/* BASIC css start */
#left_area .left_cate { background: #666666;}
#faqWrap .tit{width:960px; height:100px; margin-bottom: 0px;   text-align:center; font-size : 22px; font-weight:900; color:#006634; font-family: "맑은 고딕", Malgun Gothic, AppleGothic, sans-serif;}
#faqWrap .bbs-link { position: relative; }
#faqWrap .bbs-link-top { margin-top: 10px; margin-bottom: -40px; margin-right: 400px; text-align: left; margin-left: 18px; }
#faqWrap .bbs-link-btm { margin-top: 10px; margin-bottom: -40px; text-align: right; }

/* prd-class-hd-eunjooni */
.prd-class-hd { width:960px;  margin-bottom: 30px; border-bottom: 1px solid #e5e5e5; height:20px; float: right; }
.prd-class-hd #loc-navi { float: right; color:#9c9c9c;}
.prd-class-hd #loc-navi a { color:#9c9c9c; font-size:11px; font-family:"돋움", Dotum, AppleGothic, sans-serif;}

#MS_WritenBySEB P { margin-top:7px; margin-bottom:7px;}
#faqWrap { width:960px; margin-left:-90px;}
#faqWrap BLOCKQUOTE { margin-left:15px; }
#faqWrap BLOCKQUOTE.q1,
#faqWrap BLOCKQUOTE.q2,
#faqWrap BLOCKQUOTE.q3,
#faqWrap BLOCKQUOTE.q4,
#faqWrap BLOCKQUOTE.q5,
#faqWrap BLOCKQUOTE.q6,
#faqWrap BLOCKQUOTE.q7{ padding:10px; margin-left:15px; margin-right:15px;}
#faqWrap BLOCKQUOTE.q1{ padding:0 10px; border-left:2px solid #ccc;}
#faqWrap BLOCKQUOTE.q2{ padding:0 10px; background:url(/images/d3/modern_simple/common/bg_qmark.gif) no-repeat;}
#faqWrap BLOCKQUOTE.q3{ border:1px solid #d9d9d9;}
#faqWrap BLOCKQUOTE.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
#faqWrap BLOCKQUOTE.q5{ border:2px solid #707070;}
#faqWrap BLOCKQUOTE.q6{ border:1px dashed #707070;}
#faqWrap BLOCKQUOTE.q7{ border:1px dashed #707070; background:#fbfbfb;}


/* FAQ검색 폼 */
#faqWrap .faq-search { text-align: center;  height: 100px;}
#faqWrap .search-wrap { position: relative; width: 960px; border: 1px solid #dedede; margin-left: auto;  height: 80px;  margin-right: auto; top:0px;}
#faqWrap .search-wrap h4,
#faqWrap .search-wrap .keyword,
#faqWrap .search-wrap .select-category,
#faqWrap .search-wrap .btn-submit,
#faqWrap .search-wrap .best-keyword { position: absolute; }
#faqWrap .faq-search h4 { left: 0px; top: 23px; font-size: 0; line-height: 0; }
#faqWrap .search-wrap .keyword { left: 246px; top: 23px; width: 400px; padding-left: 3px; border: 1px solid #666; }
#faqWrap .search-wrap .keyword input { float: left;  border: 0; height: 26px; font-size: 12px; line-height: 15px; width: 398px;}
#faqWrap .search-wrap .select-category { top: 23px; width:110px; left: 125px;  height:30px;}
#faqWrap .search-wrap .btn-submit { left: 660px; top: 22px; }


/* faq 메뉴 */
#faq-category { margin-top: 10px; margin-bottom: 10px;  }
#faqWrap .faq-menu { *zoom: 1; margin-left: 5px; margin-top: -10px; margin-bottom: -10px; overflow: hidden; }
#faqWrap .faq-menu li,
#faqWrap .faq-menu li a { float: left; width: auto; height: 35px; line-height: 35px; }
#faqWrap .faq-menu li { padding-left: 8px; background: url(/images/d3/modern_simple/common/bull_faq_link.gif) no-repeat 0 45%; }
#faqWrap .faq-menu li a { color: #555; font-weight: bold; padding-right: 20px; white-space: nowrap;	}
#faqWrap .faq-menu li.now a { color: #555;  }


/* faq 리스트 */
#faqWrap #faqTable { border-top: 2px solid #006633; border-bottom: 1px solid #e5e5e5; }
#faqWrap #faqTable th,
#faqWrap #faqTable tr td { padding: 12px 0 12px; color: #666;  font-size:13.2px;}
#faqWrap #faqTable tr.slide-hide td { border-bottom: 0px; }
#faqWrap #faqTable th { background-color: #f2f7f5; }
#faqWrap #faqTable td,
#faqWrap #faqTable td a { color: #555; }
#faqWrap #faqTable td { cursor: pointer; }
#faqWrap #faqTable tr.slide-hide,
#faqWrap #faqTable tr.slide-hide dl { display: none; }
#faqWrap #faqTable tr.slide-show { display: table-rows; *display: block; }
#faqWrap #faqTable tr.slide-show dl { display: block; }
#faqWrap #faqTable tr.slide-hide td,
#faqWrap #faqTable tr.slide-show td { cursor: default; background-color: #ffffff; }
#faqWrap #faqTable .tb-slide { padding: 0 20px; background-color: #f8f8f8;}
#faqWrap #faqTable .tb-slide a { text-decoration: underline; color : #000000; }
#faqWrap #faqTable .tb-slide ol,
#faqWrap #faqTable .tb-slide ul { margin-left:35px; }
#faqWrap #faqTable .tb-slide dl { position: relative; width: 100%; }
#faqWrap #faqTable td .tb-slide dl dd { margin-left: 100px; padding-top: 20px; padding-bottom: 20px; color : #000000; font-size:13.2px;  line-height:20px; }
#faqWrap #faqTable td .tb-slide dl.adv { margin-top: 0px; border-top: 1px dashed #d8d8d8; }
#faqWrap .pager { text-align: center; margin-top: 20px; }
#faqWrap .pager ol li { display: inline; padding: 0px 5px; }
#faqWrap .pager ol li img { margin-top: 2px; }
#faqWrap .pager ol li.first,
#faqWrap .pager ol li.next { padding-right: 0; }
#faqWrap .pager ol li.last,
#faqWrap .pager ol li.prev { padding-left: 0; }



.bdls {width:100%; height:70px; margin:0px; padding:0px;}
.boardlist { margin:0 auto; position:absolute; width:100%;}
.boardlist ul { width:960px; margin:0 auto; position:relative; text-align:center; height:40px; background-color:#fff; border:2px solid #006634; }
.boardlist ul li { display:inline; padding: 15px 64px 15px 54px;}
.boardlist ul li .selected {display:inline; width:190px; height:40x;  margin:0 55px; background-color:#006634; color:#fff;  }
.boardlist ul li a  {line-height:40px;  margin:0px;  font-size:15px; font-family:돋움; font-weight:900; color:#006634;  text-decoration:none;  background:transparent;   }
/* BASIC css end */

